	/*

Theme Name: Flatsome Child Theme

Theme URI: http://flatsome.uxthemes.com/

Description: This is a child theme for Flatsome.

Author: UX Themes

Author URI: http: //www.uxthemes.com/

Template: flatsome

Version: 1.3

*/



@import url("../flatsome/css/foundation.css");



/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/



body {	

	background-color: #ffffff;

}

body.boxed #wrapper {

    max-width: 960px;

	padding: 0px 29px 0px;

}

.column, .columns {

    padding-left: 0;

    padding-right: 0;

}

body, p, #top-bar, .cart-inner .nav-dropdown, .nav-dropdown {

    font-size: 12px !important;

	color: #414042;

}

h1, h2, h3, h4, h5, h6 {

    font-family: arial,helvetica,sans-serif !important;

}

h3.breadcrumb {

    font-size: 14px;

}

.page-wrapper {

    padding: 0px !important;

}



input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus {

    box-shadow: 0px 0px 2px rgb(153, 153, 153);

}

.tx-div, .page-header {

	display:none !important;

}

.entry-content a {

	text-decoration:underline;

}



#content.large-12.left.columns {

    margin: 15px 0;

}

/***************************** header *****************************/



.boxed #masthead {

    max-width: 902px;

    width: 902px;

	right:0px;

}



#masthead .left-links {

    display: block

}

#masthead .left-links > ul {

  padding-top: 15px;

  margin-left: 46px; 

  }



#masthead {

    height: 161px !important;

	border-bottom:solid #d7d8da 2px;

}

#masthead_inside {

    height: 158px;

	border-bottom:solid #d7d8da 2px;

}

#logo {

    padding:0px; 

}

#logo a {

    padding-top: 0px;

}

#logo a img {

    max-height: 145px!important; 

}

#masthead .right-links {

    vertical-align: top;

}

.custom-cart-count, .account-dropdown hide-for-small, .top-divider, .cart-price hide-for-small, #yith-searchsubmit, li.search-dropdown, .account-dropdown .nav-dropdown {

    display: none !important;

}

input[type="search"] {

    margin: 0px;

    width: 200px;

}

#search_new {

	width: 200px; 

	float: right; 

	margin-top: 20px;

}



#header_address {

    padding-top: 62px;

    float: right;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #808285;

}

/***************************** MAIN NAVIGATION *****************************/

#site-navigation li .nav-dropdown {

	margin-left: 80px !important;

	margin-top: -20px !important;

	border: 0 !important;

	padding: 5px 5px 10px !important;

}



#site-navigation li .nav-dropdown ul li a {

	padding: 0 !important;

	border: 0 !important;

	text-decoration: none;

}



#site-navigation li .nav-dropdown > ul:after, .nav-dropdown > .row:after, .nav-dropdown-inner:after {

	content: none;

}



.logo-center #masthead .left-links > ul > li {

    min-width: 120px;
	height: 22px !important;
}

.logo-center #masthead .left-links > ul {

    margin-left: 46px !important;

}

/***************************** footer *****************************/

.footer {

	border: none;

}



.menu-footer-menu-container {

	padding-left: 81px;

	margin-top: -14px;

	width: 210px;

	color: #808285;

	font-size: 11px;

}

.menu-footer-menu-container ul li a:before {

   content: "|   ";

}

.footer-wrapper {

	border-top: 2px solid rgb(215, 216, 218);

	height: 63px;

	padding-top: 1px;

}

.footer-inside {

	border-top: 2px solid rgb(215, 216, 218);

	height: 60px;

}

.absolute-footer {

    padding: 7px 0px 0px;

}	

.absolute-footer ul li {

    padding-right: 5px;

}

.absolute-footer ul li a {

    text-transform: lowercase;

    font-size: 100%;

    color: rgb(128, 130, 133);

}

.absolute-footer ul li a:hover {

    color: #000;

}

.absolute-footer .left {

    font-size: 100%;

}

.copyright-footer {

    opacity: 1;

    padding-top: 5px;

    color: #808285;

	font-size: 11px;

}

#ninja_forms_widget-2 {

	margin: -78px 0px 0px 200px;

    width: 400px;

}

#ninja_forms_field_1_div_wrap, #ninja_forms_field_2_div_wrap, #ninja_forms_field_3_div_wrap {

	float: left

}

input#ninja_forms_field_2.ninja-forms-field.ninja-forms-req {

	width: 160px;

	color: #808285;

	margin-right: 5px;

	text-transform: lowercase;

}



#ninja_forms_field_1_div_wrap.ninja-forms-field p {

	color: #808285;

	font-size: 11px !important;

	padding-right: 5px;

	font-style:italic;

	padding: 3px 5px;

}

.footer .widget_ninja_forms_widget .ninja-forms-form-wrap .ninja-forms-form .field-wrap.label-left .ninja-forms-field {

    height: 24px;

	padding-top: 5px !important;

	font-size: 10px !important;

	

}



.woocommerce .order-review, .woocommerce-checkout form.login {

    border: 3px solid #627F9A;

    margin-bottom: 20px;

    padding: 30px;

}

#ninja_forms_form_1_response_msg.ninja-forms-response-msg.ninja-forms-success-msg p {

    padding-top: 15px;

    color: #808285;

	font-size: 11px !important;

	font-style:italic;

}

#ninja_forms_form_1_process_msg {

	position: absolute;

	top: 47px;

	left: 105px;

}

.navigation-paging {

	margin-bottom: 30px;

}



/***************************** HOMEPAGE *****************************/

#home_width {

    width: 902px;

    margin: 0px auto;

    max-width: 902px;

}



.row2 {

    margin: 0 auto;

    max-width: 75.167em; /*updated max-width to 902px = 75.167em@ 12px font */

    width: 100%;

}

#home_pics {

	padding: 0px;

	margin-top: 0px;

	}

#slideshow {

	float: left;

	padding: 0px;

	margin-top: 0px;

	margin-right: 17px;

	margin-bottom: 0px;

	margin-left: 0px;

	}

#right_side_pics {

	float: left;

	width: 380px;

	margin: 0px;

	padding: 0px;

	}

#top_bigger_pic {

	float: left;

	margin: 0px 0px 10px;

	padding: 0px;

}

#bottom_left {

	float: left;

	margin: 0px 10px 0px 0px;

	padding: 0px;

}

#bottom_right {

	float: left;

	margin: 0px;

	padding: 0px;

}

#logo a {border: 0px !important;}



/***************************** ABOUT PAGE *****************************/

#about_page_image {

	margin-left: -5px;

}

#about_page_text {

	margin-top: 60px;

	margin-left: 0px;

	width: 370px;

	float: right;

	line-height: 20px;

}



/***************************** MY ACCOUNT PAGE *****************************/

input[type="password"], input[type="text"], input[type="email"] {

	width:300px;

}

#customer_login {

    margin-left: 3px;

}



/*hide search icon in main nav*/

a.nav-top-link.icon-search, .account-user.hide-for-small {

	display: none !important;

}

.vertical-tabs ul.tabs-nav li a, .vertical-tabs ul.tabs-nav li a:hover {

	border: none;

}

address {

	margin-top: 10px;

}

#shipping_state_field {

	width: 300px;

}

.ul.header-nav li .nav-dropdown li a:hover {

	text-decoration: none;

}



.my-account h1 {

    padding-bottom: 10px;

    margin: -10px 0px 10px;

}

.col2-set.addresses .col-1 {

	margin-bottom:	30px;

}

.page-wrapper.my-account {

    margin-top: 20px;

}

/***************************** individual shop page *****************************/

.zoom-button, .quantity.buttons_added .minus, .quantity.buttons_added .plus, .scrollbarBlock1, .scrollbarBlock2, .product_meta, .product-info .social-icons, .quick-view, .back-image.back, back-image,a.prevSlide.next_product_slider, a.nextSlide.prev_product_slider, .product-page-sections h5 {

	display:none !important;

}



.slide {

    width: 260px;

    height: 267px;



}





/* Added some Relative Positioning alongside uniform padding, see above */

.product-gallery-slider .slide img {

    position: relative;

    top: 4px;

    width: 100% !important;

}





.product-thumbnails .thumb, thumbnails .thumb img, .thumb.selected, .thumb {

	height: 75px !important;

	width: 75px !important;

	opacity: 1;

	border: 1px solid #808285;

}

.product-thumbnails .thumb:hover {

    opacity: .5;

	margin-top: 0px;

}

.product-thumbnails .thumb.selected, .product-thumbnails .thumb.selected img, .product-thumbnails .thumb:hover img {

    opacity: 1;

	margin-top: 0px !important;

}

.single-product_row {

	width: auto;

	margin: 0px 0px 0px 65px !important;

	max-width: none;

}

.product-details {

	border: none;

}

.product-page-sections .entry-content {

    margin: -100px 35px 0px 0px;

    width: 370px;

    float: right;

}

.iosSlider.product-thumbnails {

	margin: 7px 0px 0px 4px;

	width: 260px;

}

.quantity .input-text.qty {

	float:right;

}

.row.product-page {

	margin: 0px auto 20px;

}

a.yith_magnifier_zoom.woocommerce-main-image {

	padding-top: 3px;

}

img.attachment-shop_thumbnail {

	margin-top:-10px;

}





.images {

    background-image: url("http://fiatluxsf.com/demo/wp-content/uploads/2013/10/fiatboxes_individual.jpg");

    height: 267px;

    padding: 5px;

    width: 260px;

}



.giftimage {

    background-image: url("http://fiatluxsf.com/demo/wp-content/uploads/2013/10/fiatboxes_individual.jpg");

    float: right;

    height: 267px;

    margin-right: 115px;

    padding: 5px;

    width: 260px;

}

.images .thumbnails {

    float: left;

    margin-left: -4px;

    width: 273px;

}





.yith_magnifier_zoom_magnifier {border:1px solid #AAAAAA!important; margin-left: 20px!important; top:9px!important;}





li.yith_magnifier_thumbnail {

    border: 1px solid #AAAAAA;

    height: 75px;

    width: 75px;

    margin: 10px 9px 0px 10px;

}

li.yith_magnifier_thumbnail.first {

	 margin: 10px 3px 0px 4px;

}

li.yith_magnifier_thumbnail.last {

	 margin: 10px 0px 0px 4px;

}	

.yith_magnifier_gallery li a:hover {

	opacity: .5;

}

li.yith_magnifier_thumbnail img.attachment-shop_thumbnail {

    margin-top: -10px;

}





.yith_magnifier_gallery li a {

    margin-top: 0px;

}

.related-product {
	float: left;
	margin-left: 60px;
}

.related-product h2 {
	text-transform: none;
	font-style: italic;
	font-family: Cardo, Times, serif !important;
	font-size: 16px !important;
	font-weight: normal;
	color: #58595b;
	margin-left:10px;
	border-top: #BCBEC0 solid 1px;
	padding-top: 15px;
}






/******************************Product Navigation******************/

.nav-dropdown {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #AAAAAA;

    box-shadow: none;

    display: none;

    margin-top: 10px;

    padding: 20px 10px 20px 30px;

    position: absolute;

    z-index: 100;

}



.next-prev-nav .prod-dropdown > a {

    border: none;

    border-radius: 0!important;

    color: #CCCCCC;

    display: inline-block;

    font-size: 16px;

    height: 25px;

    padding: 2px 2px 6px;

    text-align: center;

    width: 25px;

}



.next {  background: url("http://fiatluxsf.com/demo/wp-content/uploads/2013/10/right_arrow.jpg") no-repeat!important; width: 34px!important; height: 34px!important; text-indent: -99999px; 

}





.prev {  background: url("http://fiatluxsf.com/demo/wp-content/uploads/2013/10/left_arrow.jpg") no-repeat!important; width: 34px!important; height: 34px!important; text-indent: -9999px

}

.prod-dropdown .nav-dropdown {

	padding: 0px;

	margin: 10px;

}



.prod-dropdown {

    display: inline-block;

    margin-left: 10px;

    z-index: 99;

}



.next-prev-nav .prod-dropdown > a:hover, .page-numbers a:hover, .widget_product_tag_cloud a:hover, .custom-cart-count, .iosSlider .sliderNav a:hover span, a.button.alt-button:hover, .loading i, li.mini-cart.active .cart-icon strong, .product-image .quick-view, .product-image .product-bg, #submit, button, #submit, button, .button, input[type="submit"], li.mini-cart.active .cart-icon strong, .post-item:hover .post-date, .blog_shortcode_item:hover .post-date, .product-category:hover .header-title, .column-slider .sliderNav a:hover, .ux_banner {

    background-color: #fff;

}







.product-info button {

    background: url("http://fiatluxsf.com/demo/wp-content/uploads/2013/10/add-to-cart_2.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0)!important;

    height: 35px;

    text-indent: -999999px;

    width: 183px;

        background-color: #fff!important;



}



.product-info button:hover {

    background: url("http://fiatluxsf.com/demo/wp-content/uploads/2013/10/add-to-cart_2.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0)!important;

    height: 35px;

    text-indent: -999999px;

    width: 183px;

        background-color: #fff!important;



}









/***************************** journal/blog *****************************/

#comments, .meta-author, .post-date.large, footer.entry-meta, .author-box, .navigation-post {

	display: none;

}

#secondary.widget-area {

	padding-top: 0px;

    margin-top: 80px;

    padding-left: 15px;

	border-left: 1px solid rgb(238, 238, 238);

}

.page-right-sidebar .page-inner {

    border-right: none;

}



.blog-margin {margin-top:15px; margin-bottom:-20px;}

.no-margin { margin: 0!important;}



.navigation-paging {

	margin-bottom: 30px;

}

.navigation-paging a {

	border: 2px solid rgb(98, 127, 154)

}
.entry-header {
	width: 106% !important;
	margin: 0 0 0 50px;
}
.entry-content {
	width: 106% !important;
	margin: 0 0 0 50px;
	color: #58595b;
}
h1.entry-title {
        font-size: 17px;
	margin: 0px 0px 15px;
}
.entry-meta {
    font-size: 115%;
    font-family: times;
    font-style: italic;
    padding: 0px;
    margin-bottom: 15px;
    background: url("http://fiatluxsf.com/dev/wp-content/uploads/2014/11/bg_date_line.jpg") repeat;
 }
.entry-content p {
	font-size: 11px;
	line-height: 16px;
}
.entry-date {
	background-color: #fffffff !important;
}
.blog_title_nicky {
    background: #ffffff !important;
    padding: 0px 15px;
}

/***************************** LUMINARIES PAGE *****************************/

#luminaries_left {

	float:left;

	width: 390px;

	margin-right: 30px;

	margin-bottom: 30px;

}

#luminaries_left #text {

	font-family:Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #414042;

	line-height: 13px;

	width: 247px;

	float: left;

}

#luminaries_left img {

	margin-right: 23px;

	width:120px;

}

#luminaries_right {

	float:left;

	width: 390px;

	margin-bottom: 30px;

}

#luminaries_right #text {

	font-family:Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #414042;

	line-height: 13px;

	width: 247px;

	float: left;

}

#luminaries_right img {

	margin-right: 23px;

	width:120px;

}

/***************************** PRODUCT CATEGORY PAGE *****************************/

.product-category {

    background: url("http://fiatluxsf.com/demo/wp-content/uploads/2013/10/fiatboxes_shopping.jpg") no-repeat scroll 6px 0 rgba(0, 0, 0, 0);

	margin-bottom: 20px;

}



.product-category li {position: relative;}



.product-category .inner {

    left: 1px;

    position: relative;

    top: 5px;

}



li.product-small {

    margin-bottom: 0px;

}





.product-small {padding-left: none!important;}



.product-image-small {

    background-image: url("http://fiatluxsf.com/demo/wp-content/uploads/2013/10/fiatboxes_shopping.jpg");

    height: 171px;

    padding: 2px;

    width: 166px;
    display: block;

    overflow: hidden;

    position: relative;
    margin-left: 10px !important;

}


.front-image {

    position: relative;

    top: 2px;

}

.small-info {width: 166px;}



p.woocommerce-result-count {

	display:none;

}

.product-category .header-title {

    margin-left: -1px;

    width: 163px;

}

ul.products.small-block-grid-2.large-block-grid-3 {

	margin-top: 15px !important;

}


ul.products.small-block-grid-2.large-block-grid-4 {

	margin: 0px 0px 20px 4px;

}

.product-small h5 {

	display: none;

}

.info.small-info.text-center {

	font-size: 11px;
	margin-left: 10px;
	color: #58595b;

}

.product-small .name {

	text-transform:uppercase;

	margin-bottom: -5px;

	font-size:11px !important;

	color: #58595b !important;

}

.product-small p {

    margin-bottom: -1px;

	font-size:11px !important;

	color: #58595b !important;

}

.product-small .price {

	font-weight: normal;

	font-size: 11px;

	color: #58595b;

}
.widget.widget_nav_menu {
	width: 76%;
}
.widget h3.widget-title.shop-sidebar {
	border: none;
	font-family: Cardo,Times,serif !important;
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	color: #58595b;
	padding: 0px;
	margin-bottom: 7px;
}
.widget_nav_menu ul li.current-menu-item a {
   	border-right: none;
	color: #333 !important;
	font-weight: 600 !important;
}
.widget_nav_menu ul li a {
    border-bottom: none;
	font-family: Cardo,Times,serif !important;
	font-size: 14px;
	font-style: italic;
	font-weight: 300;
	color: #58595b !important;
	padding: 7px 0px 10px;
}
.widget_nav_menu ul li a:hover {
    	color: #333 !important;
	font-weight: 600 !important;
	
}
.widget_nav_menu ul li {
    text-transform: none;
}

/***************************** PROD. PAGINATION *****************************/

.page-numbers a:hover {

    background-color: #FFFFFF!important;

    border: 1px solid #808285!important;

    color: #808285!important;

}



.page-numbers a, .page-numbers li > span, #masthead .mobile-menu a, .alt-button, li.mini-cart .cart-icon strong, .post-date, #masthead .mobile-menu a.mobile-menu a, .checkout-group h3, .order-review h3 {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #FFFFFF !important;

    color: #808285;

}

a.next.page-numbers:hover {background-color: #fff!important; border: medium none !important;}

a.prev.page-numbers:hover {

    background-color: #FFFFFF !important;

    border: medium none !important;

}



.page-numbers .next a  { background-color: #fff!important;}



.page-numbers .current {

	background: #fff;

	color: #808285;

	border: 1px solid !important;

}



.page-numbers .next {

     background-color: #FFFFFF !important;

    border: medium none !important;

    padding: 10px;

    text-indent: -999999px;

}



.page-numbers .left {

    background-color: #FFFFFF;

    border: medium none!important;

    text-indent: -999999px;

}



.page-numbers .next .icon-angle-right {display: none; }



.page-numbers .prev {

    background-color: #FFFFFF!important;

	padding: 10px;

    border: medium none !important;

    text-indent: -999999px;

}



.page-numbers .prev .icon-angle-left {display: none; }



.pagination-centered { 

	border-top: none;

}



.page-numbers a, .page-numbers li > span {

    border: 2px solid #627F9A;

    font-weight: bold;

    padding: 12px 14px 10px;

    text-align: center;

    transition: background 200ms ease-out 0s;

}

ul.page-numbers li > span {

    color: #808285;

    background-color: #ffffff;

    border: none;

}





/***************************** CART AND CHECKOUT PAGES *****************************/

#shipping_method label {float: left;}

#shipping_method li {list-style: none;}

ul#shipping_method {

    width: 140px;

}



.cart-sidebar {

    margin: 6px 10px 0px 30px;

}

.cart_table_item .product-thumbnail .remove span {

     display: none;

}

.remove .icon-close, .cart-wrapper  {

	margin-left: 12px;

}

#customer_details {

    padding-right: 30px;

}

#billing_country_field {

	    width: 60%;

}

#billing_first_name, #billing_last_name, #billing_email, #billing_phone, #billing_country, #billing_state, #billing_postcode {

    width: 220px;

}



fieldset {

    border: none;

    margin-left: -24px;

}

#calc_shipping_postcode {

	width: 230px;

}

img.attachment-shop_thumbnail {

    margin-top: 0px;

}



#submit:hover, #submit:focus, button:hover, button:focus, .button:hover, .button:focus, input[type="submit"]:hover, input[type="submit"]:focus {

    box-shadow: none!important;

}

p.backorder_notification {

    line-height: 13px;

}

input#coupon_code {

	width: 238px;

}

.coupon-content.blue {

    border-color: #999999!important;

	background-color: #ededed;

}

.coupon-content.dashed {

    border: 1.3px dashed!important;

}

.coupon-container.apply_coupons_credits.blue.medium {

	background-color: #ededed;

}

.ninja-forms-required-items {

	display: none;

	}

#ninja_forms_form_1 {

    display: block!important;

}

/***************************** GIFT CARD PAGE *****************************/

#product-4994 .gift-certificates ul{

	display: none;

}

#product-4994 .amount {

    width: 100%;

}

#product-4994 #section-additional_information.entry-content, #product-4994 .product-details.sections-style, #product-4994 .large-12.columns {

	display: none;

}





#product-4994 .gift-certificates {

position: absolute;

top: 90px;

}



#product-4994 .variations {

margin-top: 80px;

} 

/-------------------------------- POLL ----------------------------/


.yop-poll-answers ul li input {
    margin: 2px 10px;
    float: left;
}